/* HL hacks */

/* Les polices */
@font-face{
    font-family: "DroidSans";
    src: local('Droid Sans'), local('DroidSans'), url('https://handylinux.org/fonts/DroidSans.woff2') format('woff2');
}

@font-face{
    font-family: "DroidSerif";
    src: local('Droid Serif'), local('DroidSerif'), url('https://handylinux.org/fonts/DroidSerif.woff2') format('woff2');
}

@font-face{
    font-family: "Poiret One";
    src: url('https://handylinux.org/fonts/PoiretOne-Regular.ttf');
}



html {
	font-size: 16px;
	line-height: 1.5;
	background-color: #222;
	background-image: radial-gradient( hsl(200,80%,50%),  hsl(50,0%,20%) );
	background-repeat: no-repeat;
}

html, body {
	margin: 0;
	padding: 0;
	min-height:100%;
}

body {
	background: transparent;
	font-family: "DroidSans", sans-serif;
	color: #111;
}

a {
	color: #41b1ff;
	text-decoration: none;
}
a:active, a:focus {
	text-decoration: underline;
	outline: 0;
}

a:hover {
	color: #41b1ff;
	text-decoration: underline;
}

h1 {
	position: relative;
	margin: 0 0 5px;
	padding: 8px 52px 8px 20px;
	background: #41b1ff;
	color: #fff;
	font-size: 1.4em;
	line-height: 1.35em;
}
h1 a {
	color: #fff;
	border-bottom: 1px dotted #fff;
	line-height: inherit;
	border: none;
	text-decoration: none;
	opacity: 0.85;
}
h1 a:hover {
	border-bottom: 0;
}
h1 a:hover, h1 a:focus, h1 a:visited {
	color: #fff;
	line-height: inherit !important;
	opacity: 1;
}

h2 {font-size: 1.25em;}
h3 {font-size: 1em;}
h4 {font-size: 0.875em;}
h5 {font-size: 0.75em;}
h6 {font-size: 0.625em;}

p {margin: 0 0 1em 0;}

hr {
	background-image: linear-gradient(to left, rgba(51, 181, 228, 0.2), rgba(51, 181, 228, 1), rgba(51, 181, 228, 0.2));
	display: block;
	margin: 20px 0;
	border: none;
	height: 1px;
}

img {
	vertical-align: middle;
	max-width: 100%;
	height: auto !important;
}

video { max-width: 100%; }

.center {text-align:center;}
.right {float:right;}
body, .smooth-container { scroll-behavior: smooth }
.scrot, .kesako, .blog { margin-bottom:65px;}

main {
	margin: auto;
	width:70vw;
	text-align:justify;
	min-height: calc(100vh - 50px);
}

/********** Fin des éléments usuels *************/

/* Logo tournant */

img.fliplogo {
    transition-duration: 0.8s;
	transition-property: transform;
}

img.fliplogo:hover {
	transform:rotate(360deg);
}


/* Apparence de la page d'accueil */

#title-container { 
	text-align:center;
	font-family: 'Poiret One', cursive;
	margin:auto;
	margin-bottom:25px;
	color:white;
}

#title-container h1, #title-container h2 { background:transparent; padding:0;}

#hltitle {
	font-size: 3.7em;
	font-weight:bold;
	text-shadow: 1px 1px 3px rgba(255,255,255,0.5);
}

#subtitle { font-size: 1.3em; }

#title-container::after {
	display: block;
	position: reative;
	width: 0;
	height: 1px;
	background-color: #eee;
	content:"";

	box-shadow: 3px 0px 8px white;
	animation-name: mi;
	animation-duration: 4s;
	animation-timing-function:ease-in;
	animation-fill-mode:forwards;

}
@keyframes mi {
    0%   {width:0px;}
    100% {width:100%;}
}


/* Paragraphes de la page d'accueil */
#header-content {
	margin-bottom:15px;
	display:flex;
	flex-wrap:wrap;
	
	display: -webkit-flex; /*fuckin' webkit*/
	-webkit-flex-wrap:wrap;
}

#header-video { 
	width: 50%; 
	align-self:flex-start;
	padding:10px;
}

#header-video video{ 
	height:100%;
}

#header-description {
    color:white;
    text-align:justify;
    hyphens:auto;
    width: 40%;
    padding:10px;
    
    display:flex;
    flex-grow:1;
    flex-direction: column;
    justify-content:space-between;
    
    display: -webkit-flex; /*fuckin' webkit*/
	-webkit-flex-grow:1;
	-webkit-flex-direction: column;
	-webkit-justify-content:space-between;
    -webkit-flex-grow:1;
}

#header-description p {
	margin:5px auto;
	color:white;
}

/* Liens divers */
.navlinks {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
	font-family: 'DroidSans', sans-serif;
	
	display: -webkit-flex; /*fuckin' webkit*/
	-webkit-align-items:center;
	-webkit-justify-content:center;
	-webkit-flex-wrap:wrap;
}
.navlinks a {
	color:#eee;
	text-transform:uppercase;
	padding: 1ex;
	margin:auto 1em auto 1em;
	position:relative;
}

.navlinks a::after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 5px;
  background-color: #eee;
  content: "";
  transition: width 0.2s;
}
.navlinks a:hover {
  color:white;
  text-decoration:none;
}
.navlinks a:hover::after {
  width: 100%;
}

/* Barre de recherche */
input[type="submit"] {
	background-color:#41B1FF;
	color:#eee;
    padding:5px;
    border: 1px solid transparent;
}
input[type="submit"]:hover {
	border: 1px solid white;
}

select {
   background: #eee;
   font-family: 'DroidSans', sans-serif;
   padding:5px;
   border: 1px solid #41B1FF;
   appearance:none;
   cursor:pointer;
}

/*Icônes de navigation dans le domaine handylinux.org */
#hlnav { 
	position: relative;
	display:flex;
	width:100%;
	flex-wrap:wrap;
	justify-content:center;
	
	display: -webkit-flex;  /*fuckin' webkit*/
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
}
#hlnav a { 
	text-decoration:none; 
	margin: auto 10px auto 10px;
	padding-bottom: 5px; /*pour éviter que les icones se touchent en petite réso*/
	align-self: flex-end;
	display: inline-block;
	text-align:center;
	
	-webkit-align-self: flex-end;
}

#hlnav img { 
	width:50px; 
	height:50px;
}
/* Bulle d'indication au survol */

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    
    background-color: #111;
    color: #fff;
    text-align: center;
    padding: 6px;
    border-radius: 6px;
    white-space: pre;
    
    width:120px;
    position: absolute;
    top:-32px;
    left:-42px; /* width/4 + border + padding */
    
    z-index: 1;
    font-size:0.9em;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%; 
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip .tooltiptext {
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    opacity: 1;
}

/* Effet rebond au survol 
 * https://ianlunn.github.io/Hover/#
 * */
.hvr-bounce-in {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

#surprise {
	display: block;
	position: absolute;
	opacity:0;
	top:2px;
	right:2px;
	background:url('starsheep.gif');
	width:50px;
	height:50px;
	
}

@keyframes surprise {
    0%   {right:2px; top:2px; opacity:0;}
    50% {opacity:1;}
    100% {right:100%; top:80%; opacity:0;}
}

#title-container:hover #surprise {
	animation-name: surprise;
	animation-duration: 4s;
	animation-delay: 3s;
	animation-timing-function:linear;
	animation-fill-mode:forwards;
}

.dllinks {
	width:75%;
	margin:auto;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
	font-family: 'DroidSans', sans-serif;
	color:white;
	
	display: -webkit-flex; /*fuckin' webkit*/
	-webkit-align-items:center;
	-webkit-justify-content:center;
	-webkit-flex-wrap:wrap;
	text-align:center;
}
.dllinks * { transition: all 0.5s; }

.dllinks div {
	width:50%;
	border-radius:2px;
	margin-bottom:1em;
}
.dllinks div p {opacity:0;}
.dllinks div:hover p {opacity:1;}
.dllinks div:hover {
	background-color:rgba(50,50,50,0.5);
	box-shadow: 0 0 8px rgba(50,50,50,0.5);
}
.dllinks a.dlbtn {
	display:block;
	border: 3px solid #CFCFCF;
	border-radius:2px;
	padding:8px;
	margin:12px;
	background-color:#eee;
	font-weight:bold;
}
.dllinks a.dlbtn:hover {
	text-decoration:none;
	box-shadow: 0 0 8px rgba(255,255,255,0.7);
}
 
